<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent">


    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/lottery_goal_pressed"
        android:gravity="center"
        android:orientation="vertical"
        >

        <LinearLayout
            android:id="@+id/item_topid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/icon"
            android:layout_marginTop="2dip"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dip"
                android:text="红："
                android:textColor="#FF0000"/>

            <TextView
                android:id="@+id/goucai_ssq_red"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="红"
                android:textColor="#FF0000"/>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/item_center_topid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/item_topid"
            android:layout_marginTop="2dip"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="20dip"
                android:layout_marginLeft="20dip"
                android:text="蓝："
                android:textColor="#000079"/>

            <TextView
                android:id="@+id/goucai_ssq_lan"
                android:layout_width="wrap_content"
                android:layout_height="20dip"
                android:text="蓝"
                android:textColor="#000079"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/item_center_bottomid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/item_center_topid"
            android:layout_marginTop="2dip"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="20dip"
                android:layout_marginLeft="20dip"
                android:text="胆："
                android:textColor="#000"/>

            <TextView
                android:id="@+id/goucai_ssq_dan"
                android:layout_width="wrap_content"
                android:layout_height="20dip"
                android:text="胆"
                android:textColor="#000"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/item_bottomid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/item_center_bottomid"
            android:layout_marginTop="2dip"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/goucai_ssq_zhu"
                android:layout_width="wrap_content"
                android:layout_height="20dip"
                android:layout_marginLeft="20dip"
                android:text="0"
                android:textColor="#000079"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="20dip"
                android:text="注，"
                android:textColor="#000"/>

            <TextView
                android:id="@+id/goucai_ssq_money"
                android:layout_width="wrap_content"
                android:layout_height="20dip"
                android:text="0"
                android:textColor="#FF0000"/>

            <TextView

                android:layout_width="wrap_content"
                android:layout_height="20dip"
                android:text="元"
                android:textColor="#000"/>
        </LinearLayout>

    </LinearLayout>

    <ImageView
        android:id="@+id/delete_items"
        android:layout_width="30dip"
        android:layout_height="30dip"
        android:layout_alignParentRight="true"
        android:src="@drawable/ump_icon_wrong"/>
</RelativeLayout>